/* Localized versions of Info.plist keys */

CFBundleName = "FITS Spotlight Plugin";
CFBundleShortVersionString = "1.0";
CFBundleGetInfoString = "FITS Spotlight Plugin version 1.0, Copyright (c) 2005 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright (c) 2005 __MyCompanyName__.";
